package com.mortals.xhx.module.access.model.vo;
import com.alibaba.fastjson.JSON;
import com.mortals.framework.model.BaseEntityLong;
import com.mortals.framework.model.OrderCol;
import com.mortals.xhx.module.access.model.AccessEntity;
import java.util.ArrayList;
import java.util.Arrays;
import java.util.List;
import lombok.Data;
import com.mortals.framework.annotation.Excel;
import java.math.BigDecimal;
import java.util.Date;
/**
* 区域接入视图对象
*
* @author zxfei
* @date 2024-07-02
*/
@Data
public class AccessVo extends BaseEntityLong {

    /** 序号，主键，自增长列表 */
    private List <Long> idList;


    public static void main(String[] args) {
        AccessEntity accessEntity = new AccessEntity();
        accessEntity.initAttrValue();



        accessEntity.setOrderColList(Arrays.asList(new OrderCol("sort", "desc")));

        System.out.println(JSON.toJSONString(accessEntity));
    }

}